@charset "UTF-8";

.logged-in::after{
	content: "Tablet Portrait";
	background: rgba(191, 86, 86, 0.5);
	}

.hide_from_tp{
	display: none;
	}

.show_from_tp{
	display: block;
	}

.fw_from_tp{
	width: 100% !important;
	max-width: 100% !important;
	}

.align_center_from_tp {
	text-align: center !important;
	}

#cookie-law-info-bar {
	bottom: 60px!important;
}

.container_policies_text{
 	margin: 24px auto 0;
}

.heading_1,
.container_policies_text .heading_3,
.page_hero .heading_1,
.banner .heading_3,
.heading_2 {
  font-weight: 300!important;
}

.container_policies iframe {	
    height: 580px !important;
}
.container_booking {
  margin-top: 120px;
}

/* LAYOUT
----------------------------------------------------------------------------- */
/* Paddings
.set_pt_x1{    padding-top: 4px;}
.set_pb_x1{    padding-bottom: 4px;}
.set_pt_x2{    padding-top: 8px; }
.set_pb_x2{    padding-bottom: 8px; }
.set_pt_x3{    padding-top: 12px; }
.set_pb_x3{    padding-bottom: 12px; }
.set_pt_x4{    padding-top: 16px; }
.set_pb_x4{    padding-bottom: 16px; }*/
.set_pt_x5{    padding-top: 20px; }
.set_pb_x5{    padding-bottom: 20px; }
.set_pt_x6{    padding-top: 24px; }
.set_pb_x6{    padding-bottom: 24px; }
.set_pt_x7{    padding-top: 28px; }
.set_pb_x7{    padding-bottom: 28px; }
.set_pt_x8{    padding-top: 32px; }
.set_pb_x8{    padding-bottom: 32px; }
.set_pt_x9{    padding-top: 36px; }
.set_pb_x9{    padding-bottom: 36px; }
.set_pt_x10{   padding-top: 40px; }
.set_pb_x10{   padding-bottom: 40px; }
.set_pt_x11{   padding-top: 44px; }
.set_pb_x11{   padding-bottom: 44px; }
.set_pt_x12{   padding-top: 48px; }
.set_pb_x12{   padding-bottom: 48px; }
.set_pt_x13{   padding-top: 52px; }
.set_pb_x13{   padding-bottom: 52px; }
.set_pt_x14{   padding-top: 56px; }
.set_pb_x14{   padding-bottom: 56px; }
.set_pt_x15{   padding-top: 60px; }
.set_pb_x15{   padding-bottom: 60px; }
.set_pt_x16{   padding-top: 100px;  }
.set_pb_x16 {  padding-bottom: 100px;  }

.container,
.valentino_footer,
.site_header {
    padding-left: 9%;
    padding-right: 9%; 
}

/* Acf Accordion */
.js_accordion_menu {
    padding-left: 30px;
}
.js_accordion_menu .circle {
	left: 0;
}
.js_accordion_menu .circle + span {
  padding-left: 30px;
  font-size: 15px;
  line-height: 18px;
  letter-spacing: 4px;
}
.container_policies_text .circle + span {
	padding-left: 0;
}
.circle {
	/*left: 0;*/
	/*transform: scale(0.75) translate(0, -2px);*/
}

.container_policies_text .js_accordion_menu .circle {
  left: -32px;
}


/* Acf txt + img */
.acf_box_img_txt > .container{
	display: block;
	}

.acf_box_img_txt > .container > *{
	width: 100%;
	}

.acf_box_img_txt > .container > picture{
	margin: 0 auto 40px auto;
	display: block;
	}

.acf_box_img_txt .heading_1,
.acf_box_img_txt .text_tiny,
.acf_box_img_txt .editor_wysiwyg{
	padding-right: 6%;
	padding-left: 6%;
	}

/* Page Hero */
.page_hero .container {
	bottom: 40px;
  }

/* Layout Elements */
.swiper-button-next,
.swiper-button-prev {
    transform: translateY(-50%);
    height: 32px;
    width: 16px;
}

.swiper-button-prev {
  left: 1rem;
}

.swiper-button-next {
  right: 1rem;
}

/* ACF Mosaic */
.mosaic_row:first-of-type > div:first-child {
  margin-right: 15px;
}

.mosaic_row:first-of-type {
  margin-bottom: 15px;
}

/* TYPOGRAPHY
----------------------------------------------------------------------------- */
.heading_2 {
	font-size: 24px;
	letter-spacing: 8px;
	line-height: 1.15;
  }
  .heading_3 {
	font-size: 20px;
	letter-spacing: 6px;
  }
  .heading_4 {
	font-size: 18px;
	letter-spacing: 6px;
  }

/* HEADER
----------------------------------------------------------------------------- */
.site_header{
    background-size: 100% 100%;
}

.site_header > div {
  height: 100px;
}

.site_header + .page_hero {
  margin-top: 100px;
}

.site_logo {
  position: static;
  transform: none;
  max-width: 82px;
}

/* Menu */
.site_header.expanded {
  background-image: none;
}

body.page-template-blank .container_blank_page {
  padding-top: 40px !important;
}

.overlay_content > .menu-top-menu-ita-container {
  /*height: 70vh;*/
  position: absolute !important;
  top: 50% !important;
  transform: translateY(-50%);
  overflow: auto;
  width: 100%;
}

.overlay_content > .menu-top-menu-ita-container > ul {
  height: 100%;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  align-items: center;
}

.overlay_content .ls {
  position: absolute;
  bottom: 22px;
  right: 6%;
}

.site_header .btn_link.experience_link {
  letter-spacing: 4px;
  font-size: 13px;
  font-weight: 400;
  bottom: 24px;
  left: 6%;
}

.overlay_content .ls .wpml-ls-legacy-list-horizontal a {
  font-family: "Azo Sans", sans-serif;
  letter-spacing: 4px;
  margin-right: 0;
  font-size: 13px;
  font-weight: 400;
}

.overlay_content .menu li {
  margin: 10px 0;
}

.overlay_content .menu li.show_from_tp {
  display: inline-block;
}

.overlay_content .menu li.show_from_tp a {
  letter-spacing: 4px;
  font-size: 13px;
  font-weight: 400;
  position: relative;
}

.overlay_content .menu li.show_from_tp a::after {
  content: "";
  width: 100%;
  height: 1px;
  background: #8c8c8c;
  display: block;
  position: absolute;
  bottom: -8px;
}

.site_header.expanded::after,
.site_header.expanded::before {
  width: 10px;  
}

/* CONTACTS
----------------------------------------------------------------------------- */
.grid_3 .col{
	width: 100%;
	max-width: 100%;
	margin-bottom: 40px;
	margin-right: 0;
	}

.grid_3.set_pb_x8{
	padding-bottom: 0;
	}

.grid_3 .col:last-child{
	margin-bottom: 0;
	}
